/** Décompression Drp
  *
  * @author     Nemesis (nemesis_tt@yahoo.fr)
  * @version    31/05/04
  */
 
public class Modif_DrpD extends Modif
{
    /** Nom du fichier */
    private String fich;

    /** Constructeur */
    public Modif_DrpD(String fich_)
    {
        super();
        fich = fich_;
    }
    
    public String toString()
    {
        return "Décompression DRP de " + fich;
    }
    
    public void appliquer()
    {
        Logueur.loguer(this,Librairie.drp_decompression(fich));
    }
}